/* Fixed Layout Skin CSS file (From Sys Template)
    Available colour tags :
	#f0e7be
	#cd9934
	#37699b 
	White 
	#cd9934  
	#e8b85b  
	#f0e7be  
	#37699b  
	#ffffff  
	#f0e7be  
	#A2B0CE  
	#e8b85b  
	#cd9934  
	#37699b  
	#f0e7be  
	#ffffff  
	#f0e7be  
	#e8b85b  
	#e8b85b  
	#37699b  
	#e8b85b  
	#ffffff  
	#ffffff  
	#cd9934  
	#37699b  
	#ffffff  
	#777E85  
	#cd9934  
	#cd9934  
	#f0e7be  
	#cd9934  
	#37699b  
	#ffffff  
	#e8b85b  
	#37699b  
	#f0e7be  
	#ffffff  
	#cd9934  
	#e8b85b  
	*/
	
body  {
	font-family: Verdana, sans-serif;
   /* color:#777E85;  */
	overflow:auto;   
	background:transparent  url("Images/background.jpg")  ;

}

.OuterContainer {

	display: block;
	
	height: 100%; 
	background: transparent;  

	margin: 0 auto;
	margin-bottom: 30px;
	margin-top: 30px;
	
	width: 950px;
}

.ContentContainer {

	display: block;
	
	height: 100%; 
	width : 100%;
    color:#777E85;
	background: #ffffff;  

	margin: 0 auto;
}

.HeaderContainer
{
	display: block;
	height: 100px; 
    background-color:#f0e7be;
	background-image:url('images/header.png') ;
	background-position: 100% 0%;
	background-repeat:no-repeat;	
}

.FooterContainer
{
	display: block;
	height: 30px;	
    background-color:#37699b;
	/* background-image:url('images/footer.jpg');	
	background-position: 100% 0%;
	background-repeat:no-repeat;	 */
	text-align:right;

}


a.FooterLink:link ,
a.FooterLink:visited,
a.FooterLink:active 
{
	color: #ffffff;
	padding-left:2px;padding-right:2px;
}

a.FooterLink:hover 
{
	color:#e8b85b;     
	padding-left:2px;padding-right:2px;
}


/* jQuery lightBox plugin - Gallery style 
	#gallery {
		background-color: #444;
		padding: 10px;
		width: 520px;
	}
	*/

	#gallery a { display: inline; } /* */

	#gallery a img {
		border: 5px solid white;
		border-width: 5px 5px 5px 5px;
	}

	#gallery  a:hover img {
		border: 5px solid #cccccc;
		border-width: 5px 5px 5px 5px;
		color: white;
	}

	#gallery a:hover { color:  white; }
